package items

import (
	"errors"

	"git.perx.ru/perxis/perxis-go/pkg/service"
)

var (
	ErrAccessDenied           = service.ErrAccessDenied
	ErrNotFound               = service.ErrNotFound
	ErrUniqueValueRequired    = errors.New("unique value required")
	ErrTextSearchNotAvailable = errors.New("fulltext search is not available in this collection")

	ErrCreateLocalizedItem = errors.New("create only supports default locale")
)
